body {
	margin-bottom: 10px;
	font-family: Verdana;
	font-size: 16px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #111111;
	background: #FFFFFF;
	border: 2px solid #FFFFFF;
	max-width: 1350px;
	min-width: 318px;
	margin-left: auto;
	margin-right: auto;
}

h1 { font: bold 18px Verdana; color: #000066;  }
h2 { padding: 3px 0px 3px 0px; font: bold 18px Verdana; color: #800000; background: #f1f1f1; }
hr { width: 95%; color: #F95921; size:2px; }

A {
	color: #0000CC;
	text-decoration: none;
}

A:HOVER {
	text-decoration: underline;
}

img {
	max-width: 100%;
	height: auto;
}

.titre {
	width: 100%;
	text-align: center;
	border-bottom: 5px solid #FFFFFF;
	background: #EEEEEE;
}

.foot {
    padding: 1%;
    text-align: center;
}
.container {
	width: 100%;
    background: #FFFFFF;
}

.wrapper {
	overflow: hidden;
}

.gridbox {
    float: left;
}

.header {
    width: 71%;
    max-width: 700px;
    float: right;
    border: 3px solid #EEEEEE;
}

.header img {
    width: 100%;
    height: 100%;
}

.alpha {
	width: 25%;
	min-width: 159px;
	font-size: 13px;
	padding: .4%;
	border: 4px solid #FFFFFF;
}
.menu {
	width: 25%;
	min-width: 159px;
    padding: .4%;
	font-size: 13px;
	border: 4px solid #FFFFFF;
}
.contenu {
    width: 71%;
    float: right;
	background: #FFFFFF;
	border: 3px solid #FFFFFF;
}
.footer {
    width: 100%;
    margin-bottom: 0;
    border-top: 1px solid #FFFFFF;
}

.texte {
	padding: 1.5%;
	min-height: 1150px;
}
.bread{
	top: 5px;
}
.diapo {
	float: left;
}
li {
	float: left;
	Padding: .6%
}
ul {
	list-style-type: none;
}
